"1xDnic" = "Recent Shots Widget Configuration";

"25KArb" = "Failed";

"3YS152" = "All Folders";

"4KWxSE" = "Done";

"6PPCSp" = "Success";

"8vRU2V" = "Folder Kind";

"AGcwkB-IZjFhF" = "There are ${count} options matching ‘Images only’.";

"AGcwkB-TUeygG" = "There are ${count} options matching ‘All Shots’.";

"AGcwkB-idJk6U" = "There are ${count} options matching ‘Recordings only’.";

"BYuHQ5" = "Done";

"CdZjN8-IZjFhF" = "There are ${count} options matching ‘Images only’.";

"CdZjN8-TUeygG" = "There are ${count} options matching ‘All Shots’.";

"CdZjN8-idJk6U" = "There are ${count} options matching ‘Recordings only’.";

"CiSOI5-3YS152" = "There are ${count} options matching ‘All Folders’.";

"CiSOI5-Y1H5aK" = "There are ${count} options matching ‘Normal Folders only’.";

"CiSOI5-qEocgT" = "There are ${count} options matching ‘Smart Folders only’.";

"DAuSsE" = "Shot Kind";

"GAnE3V" = "Tagged Shots Widget Configuration";

"IOvYyd" = "Shot Kind";

"IQR36A" = "Shot Kind";

"IZjFhF" = "Images only";

"JWcFZ6-IZjFhF" = "Just to confirm, you wanted ‘Images only’?";

"JWcFZ6-TUeygG" = "Just to confirm, you wanted ‘All Shots’?";

"JWcFZ6-idJk6U" = "Just to confirm, you wanted ‘Recordings only’?";

"KGDZ0T-IZjFhF" = "Just to confirm, you wanted ‘Images only’?";

"KGDZ0T-TUeygG" = "Just to confirm, you wanted ‘All Shots’?";

"KGDZ0T-idJk6U" = "Just to confirm, you wanted ‘Recordings only’?";

"L7AmsE" = "Tag";

"OZFnrd" = "Set up the tagged shots widget.";

"TQOjeF" = "Tag";

"TUeygG" = "All Shots";

"TfPYJa" = "Set up the selected folder widget.";

"W2ljyz" = "Shot Kind";

"WJiKGC" = "Folder";

"X82Asf-IZjFhF" = "Just to confirm, you wanted ‘Images only’?";

"X82Asf-TUeygG" = "Just to confirm, you wanted ‘All Shots’?";

"X82Asf-idJk6U" = "Just to confirm, you wanted ‘Recordings only’?";

"XngESG" = "Failed";

"Y1H5aK" = "Normal Folders only";

"b9Ij0Z" = "Which tag?";

"d2SHNX" = "Which folder?";

"eEwQe5" = "Failed";

"eaTRDd" = "Which tag?";

"g47hT5" = "Favorites Configuration";

"gD4poF" = "Set up the recent shots widget.";

"gTwB6M" = "Folder Kind";

"gYqtXD-3YS152" = "Just to confirm, you wanted ‘All Folders’?";

"gYqtXD-Y1H5aK" = "Just to confirm, you wanted ‘Normal Folders only’?";

"gYqtXD-qEocgT" = "Just to confirm, you wanted ‘Smart Folders only’?";

"gpCwrM" = "Folders Configuration";

"idJk6U" = "Recordings only";

"jZf83L" = "Which folder?";

"kSLhNH" = "Success";

"pN97al" = "Failed";

"q5JWJ1" = "Selected Folder Widget Configuration";

"qEocgT" = "Smart Folders only";

"tVvJ9c" = "Set up which folders should be shown in this widget.";

"vpiHYI" = "Folder";

"wDJbHw" = "Set up the favorites widget.";

"z6Sj0N-IZjFhF" = "There are ${count} options matching ‘Images only’.";

"z6Sj0N-TUeygG" = "There are ${count} options matching ‘All Shots’.";

"z6Sj0N-idJk6U" = "There are ${count} options matching ‘Recordings only’.";

